[folder]
tile=FolderButton_Normal.bmp
light_tile=FolderButton_Hover.bmp
down_tile=FolderButton_Down.bmp
color_red=55
color_green=101
color_blue=133
menu_icon=BuddyMenu.ico
menu_icon_width=16
menu_icon_height=16
[bar]
back_stretch=FolderFillIn.bmp
back_mustReSize=1
scrollbar=FolderScrollbar.bmp
[main]
drawtitlebox=0
[SkinInfo]
SkinName=QQ2009Simulate
SkinGUID=
SkinOrigin=
Maker=June
Time=2008.06.15
CopyRight=转载或打包请与作者联系，以便获得最新更新消息。
PreviewImage=
Remark=联系方式：Blog:JuneWork.spaces.live.com QQ:860026782 E-mail:junework@live.cn
[menu]
color_r=235
color_g=245
color_b=254
color_hot_r=0
color_hot_g=176
color_hot_b=229
color_line_highlight_r=39
color_line_highlight_g=155
color_line_highlight_b=235
color_line_shadow_r=28
color_line_shadow_g=118
color_line_shadow_b=177
color_titlebar_r=233
color_titlebar_g=244
color_titlebar_b=254
color_3dhighlight_r=255
color_3dhighlight_g=255
color_3dhighlight_b=255
color_text_r=15
color_text_g=91
color_text_b=144
color_text_hot_r=255
color_text_hot_g=255
color_text_hot_b=255
color_text_gray_r=150
color_text_gray_g=150
color_text_gray_b=150
color_separator_top_r=179
color_separator_top_g=222
color_separator_top_b=246
color_separator_bottom_r=255
color_separator_bottom_g=255
color_separator_bottom_b=255
logo=MenuLogo.bmp

[SkinDefine]
StatusPicWidth=40
StatusPicHeight=40
